com.pixelmed.display

## Class DisplayDeviceArea

- java.lang.Object
- - com.pixelmed.display.DisplayDeviceArea

-     public class DisplayDeviceArea
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DisplayDeviceArea(java.awt.GraphicsDevice gd)`
    `DisplayDeviceArea(java.awt.GraphicsDevice gd, int x, int y, int w, int h)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `javax.swing.JFrame` | `getFrame()`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### DisplayDeviceArea

          public DisplayDeviceArea(java.awt.GraphicsDevice gd,
                                   int x,
                                   int y,
                                   int w,
                                   int h)

    - #### DisplayDeviceArea

          public DisplayDeviceArea(java.awt.GraphicsDevice gd)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

    - #### getFrame

          public javax.swing.JFrame getFrame()